.widget{margin-bottom:45px;}
.widgettitle{font-size:20px;line-height:28px;margin-bottom:20px;}
.g-html .widget ul{list-style-type:none;margin:0;}
.g-html .widget ul li{margin:0;padding:0;}
.comment-reply-title{font-size:20px;line-height:30px;margin-bottom:15px;}
.comment-reply-title small{font-size:13px;margin-left:10px;}
.no-touch .comment-reply-title a:hover{border-bottom:1px solid;}
.w-comments-form .comment-form p{margin-bottom:20px;}
.w-comments-form p label{display:block;font-size:15px;margin-bottom:5px;}
.w-comments-form p input[type="text"],
.w-comments-form p input[type="email"]{max-width:400px;}
.widget_search form{position:relative;}
.widget_search form label{display:none;}
.widget_search form input[type="text"]{height:42px;padding:10px 80px 10px 10px;}
.widget_search form input[type="submit"]{position:absolute;top:0;right:0;font-size:13px;line-height:40px;height:42px;width:70px;padding:0;}
.widget.widget_archive ul li{font-size:14px;line-height:20px;padding:7px 18px;position:relative;}
.widget.widget_archive ul li:before{display:block;position:absolute;top:8px;left:2px;content:'\f105';font-size:16px;font-family:"FontAwesome";font-style:normal;font-weight:normal;color:#999;}
#wp-calendar{margin:0;width:100%;}
#wp-calendar caption{font-size:15px;padding:8px 20px 2px;}
#wp-calendar thead th,
#wp-calendar tbody td,
#wp-calendar tfoot td{padding:0;border-top:1px solid #e8e8e8;border-bottom:none;text-align:center;line-height:32px;}
#wp-calendar thead th{font-size:10px;font-weight:normal;border-top:none;color:#999;}
#wp-calendar tbody td{font-size:15px;}
#wp-calendar tbody td a{display:block;font-weight:bold;}
#wp-calendar tbody td#today{font-weight:bold;}
#wp-calendar td#prev{text-align:left;padding-left:10px;}
#wp-calendar td#next{text-align:right;padding-right:10px;}
.widget.widget_categories ul li{font-size:14px;line-height:20px;padding:7px 18px;position:relative;}
.widget.widget_categories .children{margin:8px 0 -8px;}
.widget.widget_categories ul li:before{display:block;position:absolute;top:8px;left:2px;content:'\f105';font-size:16px;font-family:"FontAwesome";font-style:normal;font-weight:normal;color:#999;}
.widget.widget_nav_menu .menu-item a{display:block;padding:12px 20px 12px 25px;font-size:15px;line-height:20px;position:relative;-webkit-transition:color 0.1s ease-out, background-color 0.1s ease-out, border-color 0.1s ease-out;transition:color 0.1s ease-out, background-color 0.1s ease-out, border-color 0.1s ease-out;border-bottom:1px solid #e8e8e8;color:#666;}
.widget.widget_nav_menu .menu-item a:before{display:block;position:absolute;top:12px;left:10px;content:'\f105';font-family:"FontAwesome";font-style:normal;font-weight:normal;color:#999;}
.no-touch .widget.widget_nav_menu .menu-item a:hover{border-color:#e8e8e8;background-color:#d13a7a;color:#fff !important;}
.no-touch .widget.widget_nav_menu .menu-item a:hover:before{color:#fff !important;}
.widget.widget_nav_menu .menu-item.current-menu-item > a{background-color:#f2f2f2;color:#d13a7a;}
.widget.widget_nav_menu .sub-menu > .menu-item > a{padding:12px 20px 12px 45px;}
.widget.widget_nav_menu .sub-menu .menu-item a:before{left:30px;}
.widget.widget_nav_menu .sub-menu .sub-menu > .menu-item > a{padding:12px 20px 12px 65px;}
.widget.widget_nav_menu .sub-menu .sub-menu .menu-item a:before{left:50px;}
.widget.widget_meta ul{list-style-type:disc;font-size:14px;margin-left:22px;}
.widget.widget_meta ul li{margin-bottom:8px;}
.widget.widget_pages ul{list-style-type:disc;font-size:14px;margin-left:22px;}
.widget.widget_pages ul li{margin-bottom:8px;}
.widget.widget_pages .children{padding-top:8px;}
.widget.widget_recent_comments .recentcomments{position:relative;font-size:14px;line-height:20px;padding-left:22px;margin-bottom:14px;}
.widget.widget_recent_comments .recentcomments:before{display:block;position:absolute;top:1px;left:2px;content:'\f075';font-size:12px;font-family:"FontAwesome";font-style:normal;font-weight:normal;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);opacity:0.5;}
.widget.widget_recent_entries ul li{font-size:15px;line-height:20px;margin-bottom:18px;position:relative;}
.widget.widget_recent_entries ul li span{display:block;padding-top:3px;font-size:13px;color:#999;}
.widget.widget_rss .widgettitle a{padding-left:28px;position:relative;}
.widget.widget_rss .widgettitle a:first-child{display:none;}
.widget.widget_rss .widgettitle a:before{position:absolute;top:0;left:0;display:block;content:'\f143';font-size:25px;font-family:"FontAwesome";font-style:normal;font-weight:normal;}
.widget.widget_rss ul li{line-height:22px;padding-bottom:14px;margin-bottom:14px;}
.widget.widget_rss ul li a{font-size:15px;}
.widget.widget_rss ul li span{display:block;padding-top:5px;font-size:13px;color:#999;}
.widget.widget_rss ul li cite{font-size:13px;font-style:normal;color:#999;}
.widget.widget_rss ul li div{display:block;font-size:13px;padding:6px 0;}
.widget.widget_tag_cloud .tagcloud a{color:#999;}
.no-touch .widget.widget_tag_cloud .tagcloud a:hover{border-bottom:1px solid;color:#666;}
.g-html .wp-caption{line-height:0;margin:0 0 30px;max-width:100%;position:relative;}
.g-html .wp-caption-text{display:block;font-size:13px;text-align:center;margin:0 auto;padding:5px 10px;}
.g-html .wp-caption.aligncenter{margin-left:auto;margin-right:auto;}
.g-html .wp-caption.alignleft{float:left;margin-right:30px;}
.g-html .wp-caption.alignright{float:right;margin-left:30px;}
.gallery-caption{font-size:inherit;}
.bypostauthor{font-size:inherit;}
img#wpstats{display:none;}